Browser und Betriebssysteme

Die Nutzung von necta setzt anwenderseitig eine der nachstehenden Webbrowser- und Betriebssystemversionen voraus:

Browser unter Microsoft Windows

  • Microsoft Edge 89.0.774.68
  • Mozilla Firefox 87.0
  • Mozilla Firefox ESR 78.9.0
  • Google Chrome 89.0.4389.114

Die Systemvoraussetzungen der Webbrowser gelten wie von deren Hersteller angegeben.

Mindestversionen Smartphone-/Tablet-OS

  • Android 11
  • iOS 14.4.2

Die obige Liste wird spätestens mit dem Release neuer necta Versionen aktualisiert.

Für Schnittstellenentwickler gelten folgendem Rahmenbedingungen

Der Client muss TLS 1.2 unterstützen. Mindestversionen einiger häufig verwendeter Frameworks/Tools (Liste erhebt keinen Anspruch auf Vollständigkeit):

  • Java 8
  • .NET Framework 4.5
  • OpenSSL 1.0.1

Wir orientieren uns bezüglich Verschlüsselung an diesen Empfehlungen: https://wiki.mozilla.org/Security/Server_Side_TLS#Intermediate_compatibility_.28recommended.29
Stand: April 2021

Nutzen Sie für Ihre Anfrage einfach unser Kontaktformular oder rufen Sie uns an: A: +43 3357 21012, D: + 49 861 230 84 888

Wir freuen uns auf Sie!

Zum Kontaktformular